/*
 Theme Name:   GGM TECHNOLOGIES GREEN PARK DELHI INDIA
 Theme URI:    https://ggmtechnologies.com/
 Description:  Developed by GGM Technologies, this child theme is optimized for SEO (Search Engine Optimization), ensuring better visibility on search engines like Google. Its clean code, fast loading speed, and responsive design improve user experience and help boost your website rankings, For development and customization services, call: +91-9002600880
 Author:       GGMTECHNOLOGIES.COM
 Author URI:   https://ggmtechnologies.com
 Template:     generatepress 
 Version:      6.0.0
*/

/* GeneratePress Site CSS */
.main-navigation {
	box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
}
#wp-block-search__input-1 {
	border: 0px;
}
/* social-sharing-icon */ 
.sticky-social-icons {
     position: fixed!important;
     right:0!important;
     top: 45%!important;
}
/*Post Comment*/
@media (max-width: 768px){
	.comments-area {
		margin-left:15px;
		margin-right: 15px;
	}
}
.comments-area {
	border-radius: 7px;
	border: 1px solid var(--border-color);;
	margin-top: 50px;
}
.comment-reply-title {
	margin-top: -35px;
	margin-bottom: 40px;
	border: 1.5px solid var(--text-1);
	background: var(--background);
	padding: 4px 30px;
	border-radius: 50px;
	font-size: 22px;
	color: var(--text-1);
}